.overview-content { font-size:16px; max-width:1920px; margin: 0 auto; overflow-x: hidden; }
.overview-content .w1366 { margin:0 auto; position:relative; width:85.375em; }
.overview-content .w1200 { margin:0 auto; position:relative; width:75em; }
.overview-content .regular { font-weight:400; }
.overview-content .medium { font-weight:500; }
.overview-content .bold { font-weight:700; }
.overview-content .m-show { display:none; }
.overview-content .nowrap { white-space:nowrap; }
.overview-content .text>h2 { font-size:3.125em; line-height:1.2; }
.overview-content .text>p { font-size:1.25em; line-height:1.5; padding-top:1.5em; }
@media screen and (max-width:1440px){
  .overview-content { font-size:12px; }
  .overview-content .w1366{padding: 0 3% 0 3%;}
}
@media screen and (max-width:736px){
  html { font-size:10.35px; }
  .overview-content { overflow-x:hidden; }
  .overview-content .m-regular { font-weight:400; }
  .overview-content .m-show { display:initial; }
  .overview-content .m-hide { display:none!important; }
  .overview-content .w1200,.overview-content .w1366 { width:auto; }
  .overview-content .text>h2 { font-size:2.5rem;line-height:1.2; padding:4rem 6% 2rem;font-weight:400; }
  .overview-content .text>p { font-size:1.75rem; line-height:1.45; padding:0 6% 3rem; }
}
/*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*/
.overview-content .area1 { background:url(p1.jpg) 50% 0 no-repeat; background-size:120em auto; height:60em; }
.overview-content .area1 .text { color:#fff; padding-top:12em; width:68em }
.overview-content .area1 .text h2 {margin-bottom:.5em; }
.overview-content .area1 .text p { font-size:1.875em; line-height:1.2; padding-top:0; }
.overview-content .area1 .text p+p {padding-top:.5em;}
@media screen and (max-width:736px) {
  .overview-content .area1 { background:url(m/mp1.jpg) 50% 100% / 100% auto no-repeat; height:0; padding-bottom:140%; }
  .overview-content .area1 .text { padding:0; width:auto; }
  .overview-content .area1 .text br{display: none;}
  .overview-content .area1 .text h2 { font-size:2.5rem; line-height:1.2; margin:0; padding:10% 6% 2%; }
  .overview-content .area1 .text h2 br { display:none; }
  .overview-content .area1 .text p { font-size:1.75rem; padding:3% 6% 1%; width:auto; }
  .overview-content .area1 .text p+p { padding-top:0; }
  .overview-content .area1 .text button { font-size:4.375vw; margin-top:1%; }
}
/*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*/
.overview-content .area2 { padding:9em 0 11em;background:#f8f8f8; }
.overview-content .area2 .text { position: relative; width:44em; z-index:2; }
.overview-content .area2 .text p { width:80%; }
.overview-content .area2 .text2 { width:44em; }
.overview-content .area2 .text2 .icons { margin:2em 0 3em; }
.overview-content .area2 .text2 .icons:after { clear:both; content:""; display:block; }
.overview-content .area2 .text2 .icons li { float:left; text-align:left; }
.overview-content .area2 .text2 .icons li .icon { background-position:50%; background-size:contain; background-repeat:no-repeat; display:inline-block; height:2.75em; vertical-align:middle; width:2.75em; }
.overview-content .area2 .text2 .icons .li1 .icon { background-image:url(f-icon-1.png) }
.overview-content .area2 .text2 .icons .li2 .icon { background-image:url(f-icon-2.svg) }
.overview-content .area2 .text2 .icons li span { display:inline-block; font-size:1.125em; line-height:1.2; margin:0 1.5em 0 0.5em; vertical-align:middle; max-width:8em; }
.overview-content .area2 .text2 .note { font-size:0.8em; line-height:1.5; width:66%; }
.overview-content .area2 .img { background:url(p2.png) 50% no-repeat; background-size:contain; height:35.4375em; position: absolute; right:-13em; top:-1em; width:68.0625em; z-index:1; }
.overview-content .area2 .img .lable { color:#6c6c6c; font-size:1.125em; line-height:1.2; margin-top:55%; padding-left:10em; position:absolute; top:0; }
.overview-content .area2 .img .lable1 { left:20%; }
.overview-content .area2 .img .lable2 { left:55%; }
.overview-content .area2 .img .lable:before { content:""; display:block; height:0.4em; left:0; position: absolute; top:0.5em; width:9em; }
.overview-content .area2 .img .lable1:before { background-color:#ffdd00; }
.overview-content .area2 .img .lable2:before { background-color:#98f8fe; }
@media screen and (max-width:1440px){
  .overview-content .area2 .text2 .note{font-size:12px;}
  .overview-content .area2 .img{right: -8em;}
  .overview-content .area2 .img .lable1{left: 15%;}
  .overview-content .area2 .img .lable2{left: 50%;}
}
@media (max-width:736px){
  .overview-content .area2 { padding:0; background: #fff;}
  .overview-content .area2 .text { width:auto; }
  .overview-content .area2 .text br{display: none;}
  .overview-content .area2 .text p { width:auto; }
  .overview-content .area2 .img { font-size:2vw; right:18vw; top:auto; position:relative; }
  .overview-content .area2 .img .lable { padding-left:6em; font-size: 1.3em; }
  .overview-content .area2 .img .lable1{left:18%;}
  .overview-content .area2 .img .lable2{left:50%;}
  .overview-content .area2 .img .lable:before { width:5em; }
  .overview-content .area2 .text2 { padding:4rem 6% 3rem;width:auto; }
  .overview-content .area2 .text2 .icons { font-size:1.5rem;margin: 0em 0 1em; }
  .overview-content .area2 .text2 .icons li{width:50%;color:#4acbd6;}
  .overview-content .area2 .text2 .icons li .icon{width:9vw;}
  .overview-content .area2 .text2 .icons .li1 .icon{background-image:url(m/mp2-2.png);}
  .overview-content .area2 .text2 .icons .li2 .icon{background-image:url(m/mp2-3.png);}
  .overview-content .area2 .text2 .icons li span{font-size:4vw;max-width:auto;margin-right:0; text-align: center;}
  .overview-content .area2 .text2 .note {color: #a3a3a3;text-align: left; font-size:1em;width:auto; }
}
/*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*/
.overview-content .area3{padding-bottom:4em; background:#fff; }
.overview-content .area3 .text{text-align: center;padding-top:4em;}
.overview-content .area3 .img{margin-top:2em;height:0;padding-bottom:30em;background:url(p3.jpg) 50% 100% no-repeat;background-size:120em; font-size: 1vw;}
.overview-content .area3 .img p{color:#fff;text-align: center;width:12em;position: absolute;}
.overview-content .area3 .img p.internet{top:13.3em;left:-10em;}
.overview-content .area3 .img p.internet>span{font-size:1.4em;}
.overview-content .area3 .img p.plug{left:17.66em;top: 9.6em;line-height: 1.1;}
.overview-content .area3 .img p.plug>span:first-child{font-size:1.375em;}
.overview-content .area3 .img p.plug>span:last-child{font-size:3em;}
.overview-content .area3 .img p.speed{top:16.5em;left:17.66em;}
.overview-content .area3 .img p.speed>span{font-size:1.125em;}
.overview-content .area3 p.foot{max-width:62em;margin:0 auto;text-align: center;padding-top:1.5em;}
@media screen and (max-width:736px){
  .overview-content .area3{padding-bottom:1rem; background:#f8f8f8;}
  .overview-content .area3 .text{padding:0;text-align:left;}
  .overview-content .area3 .text>p{padding-bottom:1rem;}
  .overview-content .area3 .img{background:#f8f8f8 url(m/mp3.png) 50% 0 no-repeat;background-size:contain;margin:0; font-size: 3.25vw;}
  .overview-content .area3 .img>*{display:none;}
  .overview-content .area3 p.foot{color: #a3a3a3;text-align: left;padding: 1rem 6%;}
}
@media (min-width:1920px){
  .overview-content .area3 .img{font-size:19.2px;}
}
/*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*/
.overview-content .area4{background: url(p4.jpg) 50% 0 no-repeat; background-size: 120em auto; height: 56.5em;}
.overview-content .area4 .text{padding:7em 0 0 27.5em; width:50em; color:white;}
.overview-content .area4 .text h2{margin: auto; font-weight: 400;}
.overview-content .area4 .text p{padding-top: 0; margin-bottom: 0.5em;}
.overview-content .area4 .text p.step{display: table; margin: 0;}
.overview-content .area4 .text p span{display: table-cell;}
.overview-content .area4 .text h3{font-weight: 600; font-size: 24px; margin-top: 0.25em;}
.overview-content .area4 .img p{width: 12em; color: white; text-align: center; position: absolute;}
.overview-content .area4 .img .tl{position: absolute; font-size: 13.5px; color: rgb(150, 150, 150); font-weight: bolder; width: 8em;}
.overview-content .area4 .img .tl1{top: 31.5em; left:64.5em;color: white;}
.overview-content .area4 .img .tl2{top: 13.5em; left:12em; }
@media screen and (max-width:736px) {
    .overview-content .area4 {background:url(m/mp4.jpg) 50% 100% / 100% auto no-repeat; height:auto; padding-bottom:67%;}
    .overview-content .area4 .text {color:#000; float:none; padding:0; text-align:left; width:auto;}
    .overview-content .area4 .text p{padding: 0 6%; width: auto;}
    .overview-content .area4 .text h2{padding: 4rem 6% 0;}
    .overview-content .area4 .text h3{padding: 0 6%;}
    .overview-content .area4 .text p br{display: none;}
    .overview-content .area4 .img{position: absolute;}
    .overview-content .area4 .img .tl1{top: 32vw; left: 56vw; font-size: 2vw; font-weight: 400;}
    .overview-content .area4 .img .tl2{top: 10vw; left: 12vw; font-size: 3vw;}
}
/*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*/
.overview-content .area5 { background:url(p5.jpg) 50% 0 no-repeat; background-size:120em auto; height:60.1875em; }
.overview-content .area5 .text { float:left; padding:12em 0 0 48em; width:31em; }
.overview-content .area5 .text .img { background:url(p5-1.png) 50% no-repeat; height:11.5em; margin-top:4em; margin-left:-0.4em; position:relative; width:36.5em; }
.overview-content .area5 .text .img .lable { color:#4acbd6; font-size:1em; position: absolute; text-align: center; width:10em; }
.overview-content .area5 .text .img .lable1,
.overview-content .area5 .text .img .lable3 { left:3em } 
.overview-content .area5 .text .img .lable2,
.overview-content .area5 .text .img .lable4 { left:24em; }
.overview-content .area5 .text .img .lable1,
.overview-content .area5 .text .img .lable2 { top:0.5em; }
.overview-content .area5 .text .img .lable3,
.overview-content .area5 .text .img .lable4 { top:9.5em; }
.overview-content .area5 .text .img .lable5 { font-size:1.2em; line-height:1.33em; left:10.25em; top:2.75em; }
.overview-content .area5 .text .img .lable5 b { display: block; font-size:1.5em; line-height:1.2; }
@media screen and (max-width:1440px){
  .overview-content .area5 .text .img { transform:scale(0.75); transform-origin:0 0; }
  .overview-content .area5 .text .img .lable1,
  .overview-content .area5 .text .img .lable3 { left:0 } 
  .overview-content .area5 .text .img .lable2,
  .overview-content .area5 .text .img .lable4 { left:27em; }
  .overview-content .area5 .text .img .lable1,
  .overview-content .area5 .text .img .lable2 { top:-0.5em }
  .overview-content .area5 .text .img .lable3,
  .overview-content .area5 .text .img .lable4 { top:10.5em; }
  .overview-content .area5 .text .img .lable5 { font-size:1.2em; line-height:1.33em; left:10.25em; top:2.75em; }
  .overview-content .area5 .text .img .lable5 b { display: block; font-size:1.5em; line-height:1.2; }
}
@media screen and (max-width:736px) {
  .overview-content .w1366{padding: 0;}
  .overview-content .area5 .text .img .lable { font-size:2.5vw; width:25vw; }
  .overview-content .area5 .text .img .lable1,
  .overview-content .area5 .text .img .lable3 { left:14vw; }
  .overview-content .area5 .text .img .lable2,
  .overview-content .area5 .text .img .lable4 { left:60.5vw; }
  .overview-content .area5 .text .img .lable1,
  .overview-content .area5 .text .img .lable2 { top:71vw; }
  .overview-content .area5 .text .img .lable3,
  .overview-content .area5 .text .img .lable4 { top:90.5vw; }
  .overview-content .area5 .text .img .lable5 { font-size:3vw; left:37.5vw; top:76.5vw; }
  .overview-content .area5 .text .img .lable5 b { font-size:4vw; }
}
@media screen and (max-width:736px) {
  .overview-content .area5 { background:none; height:auto; }
  .overview-content .area5 .text { color:#000; float:none; padding:0; text-align:left; width:auto; }
  .overview-content .area5 .text p { width:auto; }
  .overview-content .area5 .text .img { background:url(m/mp5.png) 50% 0 / 100% auto no-repeat; height:0; margin:0; padding-bottom:99.21875%; transform:none; width:100%; }
}
/*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*/
.overview-content .area6 { background:url(p6.jpg) 50% 0 no-repeat; background-size:120em auto; height:55.4375em; }
.overview-content .area6 .text { float:right; padding:12em 0 0; width:32em; }
@media screen and (max-width:736px){
  .overview-content .area6 { background:url(m/mp6.jpg) 50% 100% / 100% auto no-repeat; height:auto; padding-bottom:86.5625%; }
  .overview-content .area6 .text { float:none; padding:0; width:auto }
  .overview-content .area6 .text p,
  .overview-content .area6 .text p+p { margin:0; padding:0 6% 2rem; }
  .overview-content .area6 .text p:last-of-type { padding-bottom:3rem; }
}
/*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*/
.overview-content .area7{background: url(p7.jpg) 50% 0 no-repeat; background-size: 120em auto; height: 58em;}
.overview-content .area7 .text{color: white; padding: 5em 0 0 0; font-weight: lighter; width: 45em;}
.overview-content .area7 .text h2{margin: auto; font-weight: 400;}
.overview-content .area7 .text a{border-bottom:1px solid; color:inherit; text-decoration:none;;}
@media screen and (max-width:736px) {
    .overview-content .area7 { background:url(m/mp7.jpg) 50% 100% / 100% auto no-repeat;height:auto; padding-bottom:75%; }
    .overview-content .area7 .text { color:#000; padding:0; text-align:left; width:auto; }
    .overview-content .area7 .text br{display: none;}
}   